 .u-section-1 {
  background-image: none;
  min-height: 440px;
}

.u-section-1 .u-shape-1 {
  height: 536px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  width: 958px;
  height: 552px;
  margin: -268px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  width: 566px;
  height: 566px;
  background-image: url("photo.jpg");
  background-position: 50% 50%;
  margin: -750px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-group-1 {
  width: 475px;
  min-height: 552px;
  height: auto;
  margin: -368px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0;
  --animation-custom_in-translate_x: -600px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  margin: 50px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-style: italic;
  text-align: left;
  margin: 30px auto 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-style: italic;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  background-color: white;
  border-style: solid;
  margin: 10px auto 0 0;
  padding: 15px 31px 17px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-2 {
    width: 668px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 538px;
    height: 538px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 416px;
    min-height: 572px;
    margin-top: -340px;
    margin-bottom: 50px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 744px;
  }

  .u-section-1 .u-shape-1 {
    height: 728px;
  }

  .u-section-1 .u-shape-2 {
    width: 521px;
    height: 413px;
    margin-top: -321px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 487px;
    height: 487px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -55px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 744;
  }

  .u-section-1 .u-shape-1 {
    height: 610px;
  }

  .u-section-1 .u-shape-2 {
    width: 467px;
    height: 542px;
    margin-top: -332px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 416px;
    height: 416px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -16px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 800px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    height: 656px;
    margin-top: -340px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 307px;
    height: 307px;
    margin-top: -856px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 506px;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}




















.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1 .u-list-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 229px;
  grid-gap: 20px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.2rem;
  margin: 20px 0 20px;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 271px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 42px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 622px;
  }

  .u-section-1 .u-text-3 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-text-3 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-5 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-7 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-9 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 3rem;
  }
}




